@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url("../fonts/stylesheet.css");
img {
	max-width:100%;
}
.top_header {
	background: #000;
	padding: 10px 0;
}
.phone {
	/*background: url(../images/phone.png) no-repeat left;
	padding-left: 30px;*/
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #e00;
	font-weight: bold;
}
.email {
	/*background: url(../images/mail.png) no-repeat left;
	padding-left: 34px;*/
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	/*color: #d6d6d6;*/
	color: #e00;
	float: right;
}

.manin_nav .navbar {
	border-radius: 0;
}
.manin_nav .navbar-inverse {
	background-color: #000000;
    border-color: #000000;
}

.navbar-inverse .navbar-nav > li > a{
	color:#FFF;
	padding-top: 11px;
    padding-bottom: 11px;
	}

.manin_nav .navbar {
	margin-bottom: 0;
	padding: 5px 0;
}

.manin_nav .navbar-brand {
	display: block;
	padding: 0;
	height: auto;
    width: 138px;
    height: 87px;
}

.manin_nav .navbar-brand img{
	width:100%;
	height:100%;}

.manin_nav .navbar-btn {
}
.manin_nav .navbar-nav {
	font-family: 'Radical';
	font-size: 16px;
	color: #676767;
	margin-top: 16px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	background: none;
	color: #d7d7d7;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	color: #d7d7d7;
}

.manin_nav .dropdown-menu {
    right: auto;
    left: auto;
    border-radius:0;
	padding:0;}

.manin_nav .dropdown-menu li{
	border-bottom: 1px dotted #ccc;
	}
	
.manin_nav .dropdown-menu li:last-child{
	border-bottom:none;}
	
.manin_nav .dropdown-menu li a{
	color:#676767;
	padding:9px 20px;
	text-transform: capitalize;}
	
.manin_nav .dropdown-menu li a:hover{
	color: #141414;}

.manin_nav a.navbar-btn {
	background: #ee0000;
	width: 130px;
	color: #FFF !important;
	font-size: 18px;
	text-align: center;
	font-family: 'Radical';
	padding: 10px 0;
	border: none;
	border-radius: 0;
	margin: 0 0 0 10px;
}
.manin_nav a.navbar-btn:hover {
	background: #c80303 !important;
}
.carousel {
	margin-bottom: 59px;
}
.banner-outer {
	margin-bottom: 59px;
}

.caption{
	font-family: 'Radical';
	color:#FFF;
	width:40%;
	float:right;
	margin-right:10px;}
	
.caption h3{
	font-size:42px;
	text-align:center;
	 margin-bottom:30px;}
	
.caption hr{
	width: 167px;
	display: block;
	margin: 2% auto;
	position: relative;
	border: none;
	height: 1px;
	background: #FFFFFF;

}

.caption hr::before {
    content: "";
	position: absolute;
	background: #FFFFFF;
	width: 51px;
	height: 5px;
	left: 34%;
	top: -2px;

}

.heading {
	font-size: 36px;
	color: #141414;
	font-family: 'Radical';
	text-align: center;
}
.heading hr {
	width: 167px;
	display: block;
	margin: 2% auto;
	position: relative;
	border: none;
	height: 1px;
	background: #cecece;
}
.heading hr::before {
	content: "";
	position: absolute;
	background: #a3a3a3;
	width: 51px;
	height: 5px;
	left: 34%;
	top: -2px;
}
.services {
	background: #f4f4f4;
	padding: 60px 0;
    margin:60px 0;}

.iservice {
	background: url(../images/service_bg.png) no-repeat center center;
	width: 100%;
	height: 495px;
	-webkit-background-size: contain;
	background-size: contain;
	text-align: center;
}
.iservice img {
	margin: 10% 0;
}
.iservice_left ul.choose_us {
	margin-top: 20%;
	padding: 0;
	list-style: none;
}
.iservice_left ul.choose_us li a {
	text-align: right;
	position: relative;
	padding-left: 0;
	margin:0 0;
}
.iservice_left ul.choose_us li a:before {
	display: none;
}
.iservice_left ul.choose_us li.consulting a:after {
	content: "";
	position: absolute;
	background-image: url(../images/dog-1.png);
	z-index: 100;
	width: 52px;
	height: 46px;
	display: block;
	right: -110px;
	top: 0;
	background-color: #525252;
	background-repeat: no-repeat;
	padding: 50px 50px;
	border-radius: 50%;
	transition: all 0.5s ease-in-out;
	background-position: 22px 26px;
}

.iservice_left ul.choose_us li.consulting a:hover:after {
	background-position: 22px -21px;
	background-color: rgb(51,226,68); /* Old browsers */
	background-color:#FFF; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33e244', endColorstr='#08a254', GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);}

.iservice_left ul.choose_us li.consulting a,
.choose_us li.experience_staff a{
	 text-decoration:none;}
	 
.iservice_left {
	margin-right: -17%;
}
.iservice_left ul.choose_us li.integration {
	margin-right: 17%;
}

.iservice_right ul.choose_us {
	margin-top: 0;
}
.iservice_right ul.choose_us li a {
	position: relative;
	padding-left: 0;
	margin: 0 0;
}
.iservice_right ul.choose_us li.conversion {
	margin-left: -30%;
}

.iservice_right .choose_us li{
	margin: 31% 0 81% 0}


.choose_us li {
	list-style: none;
	margin: 23% 0 58% 0;
}
.choose_us li h4 {
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	color:#141414;
}
.choose_us li p {
	font-size: 15px;
	line-height: 1.3;
    color:#767676;}
	
.choose_us li.experience_staff a, .choose_us li.reliable_stuff a, .choose_us li.secure a {
	position: relative;
	padding-left: 20%;
	display: block;
}
.choose_us li.experience_staff a:before {
	content: "";
	position: absolute;
	background-image: url(../images/dog-1.png);
	z-index: 100;
	width: 52px;
	height: 46px;
	display: block;
	left: -110px;
	top: 0;
	background-color: #525252;
	background-repeat: no-repeat;
	padding: 50px 50px;
	border-radius: 50%;
	transition: all 0.5s ease-in-out;
	background-position: 22px 26px;
}

.choose_us li.experience_staff a:hover:before {
	background-position: 22px -21px;
	background-color: rgb(51,226,68); /* Old browsers */
	background-color:#FFF; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33e244', endColorstr='#08a254', GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
}
.choose_us li.reliable_stuff a:before {
	background-image: url(../images/reliable_agency.png);
	background-position: 10px 7px;
}
.choose_us li.reliable_stuff a:hover:before {
	background-position: 10px -47px;
}
.choose_us li.secure a:before {
	background-image: url(../images/always_secure.png);
	background-position: 10px 7px;
}
.choose_us li.secure a:hover:before {
	background-position: 10px -47px;
}

.dog_list{}

.dog_list:before{
	border-left: 3px dotted #d0d0d0;
	position: absolute;
	content: "";
	left: 67px;
	top: -168px;
	width: 3px;
	height: 153%;
	z-index:-1;
	}
.dog_list img {margin-right:26px !important; z-index:9;}
a.view_btn{
	width: 145px;
    border: 2px solid #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #000;
    padding: 10px 0;
    display: block;
    text-transform: capitalize;
    text-align: center;
    margin: auto;
    font-weight: 600;
}
	
a.view_btn:hover{
	 text-decoration:none;
	 background:#000;
	 color:#FFF;}
	 
.dog_main{
	margin-bottom:40px;}
	
/*.dog_main .col-sm-9{
	padding-left:0;}
	
.dog_main .col-sm-3{
	padding-right:0;}*/
	 
	 
.dog_img{
	width:104px;
	float:left;}
	
.dog_img img{
	width:100%;}
	
.text{
	}
	
.text h6{
	color:#141414;
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	margin-bottom:20px;
	font-weight:bold;}
	
.text p{
	color:#767676;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	margin-bottom:20px;}
	
.video_txt{
	margin-bottom:35px;}
	
.video_txt p{
	 font-family:'Open Sans', sans-serif;
	 font-size:15px;
	 color:#767676;}
	 
.video_txt p span{
	color:#5e5e5e;
	font-weight: 500;}
	
.video{
	}
	
.video img{
	width:100%;}
	
a.read_more{
	 margin-top:50px;}
	 
	 
.footer{
	background:#303030;
	padding:60px 0;}
	
.fb{
	float:right;
	width:253px;}
	
.fb img{width:100%;}

.footer_link{
	margin-bottom:20px;}
	
.footer_link ul{
	 padding:0;
	 margin:0;
	 list-style:none;
	 z-index:100;}
	 
.footer_link ul li{
	 float:left;
	 background:url(../images/devider.jpg) no-repeat right;
	 padding:0 13px;}
	 
.footer_link ul li:last-child{
	background:none;}
	 
.footer_link ul li a{
	color:#979797;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	}

.footer_link ul li:first-child{
	padding-left:0;}
	
.footer_link ul li a:hover{
	text-decoration:none;
	color:#FFF;}
	
.footer_contact{
	margin-bottom:26px;
	clear: both;
	display: table;
    content: " ";
}
	
.footer_contact .phone{
	 float:left;
	 margin-right:15px;}	
	 
.footer_contact .email{
	 float:left;}
	 
.copyright{
	font-family:'Open Sans', sans-serif;;
	font-size:14px;
	color:#7a7a7a;}
	
.copyright a{
	color:#FFF;}
	
.social{
	 margin-bottom:40px;}

.social a.fb{
	 background:url(../images/fb-1.png) no-repeat;
	 height:40px;
	 width:40px;
	 margin-right:10px;
	 float:left;}
	 
.social a.ins{
	 background:url(../images/ins.png) no-repeat;
	 height:40px;
	 width:40px;
	 float: left;}

.no-pad {
	padding: 0;
}
.gallery {
	padding: 0px 0 50px 0;
}
.gallery_image {
	position: relative;
	background: #000;
	transition: all .2s ease-in-out;
	overflow: hidden;
}
.gallery_image:hover img {
	opacity: 0.4;;
	overflow: hidden;
	transition: all .2s ease-in-out;
}
.gallery_image img {
	transition: all .2s ease-in-out;
}

.gallery_image:hover a .search{
	background:url(../images/search.png) no-repeat;
	height:52px;
	width:52px;
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	margin: auto;}
	
.subpg_banner{
	position:relative;
	width:100%;
	margin-bottom:10px;}
	
.subpg_banner img {width:100%;}
	
.about_txt{
	margin-bottom:50px;}
	
.about_img{
	border:4px solid #999;}

.about_img img{
	width:100%;}
	
.about_txt p{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #767676;
	margin-bottom:10px;}	
	
.main-cont-area{
 }

.contact_us{
	margin-bottom:60px;}
	
.contact_text {
    background: #f9f9f9;
    padding: 45px 25px;
    text-align: left;
}

.contact_text p{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #767676;
	margin-bottom:10px;}
	
.contact_left_detail {
    margin-top: 25px;
}

.contact_left_detail ul{
	 padding:0;
	 margin:0;
	 list-style:none;}
	 
.contact_left_detail ul li{
	margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
	color: #767676;
	font-size: 15px;
	display: block;
	vertical-align: top;
}

.contact_left_detail ul li a{
	font-family: 'Open Sans', sans-serif;
	color: #767676;}
	
.contact_left_detail ul li .icon {
    font-size: 14px;
    margin-right: 6px;
    color: #c80303;
}

.contact_form{}


.form_inner {}
	
 .cont_input {
    width: 100%;
    border: 1px solid #ffa09e;
    height: 45px;
    color: #7b7b7b;
    padding: 0 15px;
    margin-bottom: 15px;
    font-family: 'Open Sans', sans-serif;}
	
 .txt_area {
    height: 100px;
    padding: 30px 15px 0 15px;
    resize: none;}
 
 .cont_sub {
    background: #c80303;
    padding: 10px 30px;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    border: none;
	margin-top:20px;
    transition: all 0.3s ease-in-out;}
	
 .contact_bottom{
	  margin-top:20px;}
	  
 #map {
    height: 400px;
    width: 100%;}

/*******************************
* services
*******************************/
    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: #FAFAFA;
        border-color: #EEEEEE;
    }

    .panel-title {
        font-size: 14px;
    }

    .panel-title > a {
        display: block;
		padding: 15px;
		text-decoration: none;
		font-weight: bold;
		text-transform: capitalize;
    }

    .more-less {
        float: right;
        color: #212121;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }
	

.innerpages .gallery_image{
	/*height: 180px;*/
    margin-bottom: 20px;
	position:relative;
	overflow:hidden;
}

.innerpages .gallery_image img{
	/* position:absolute;*/
	 left:0;
	 top:0;
	 bottom:0;
	 right:0;
	 margin:auto;}
	 
	 
/****************************************/
.driver-image{
	margin-top:40px;}

.inner-page-outer {
    background: #fff;
    padding: 0 0 55px 0;
}

.booking-outer {
    position: relative;
    z-index: 3;
}

.booking-left {
    position: relative;
    z-index: 3;
    padding-right: 100px;
}

.booking-outer {
    position: relative;
    z-index: 3;
}


.booking-outer::after {
    width: 35%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #f2f2f2;
    content: "";
    z-index: 0;
}



.driver-detail h3 {
    font-family:  'Open Sans', sans-serif;
    font-size: 20px;
    color: #1e222d;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 25px;
}

.driver-detail h5 {
    font-family:  'Open Sans', sans-serif;
    color: #535353;
    font-size: 16px;
    margin-bottom: 0px;
    text-transform: capitalize;
}

.driver-detail h5 {
    font-family:  'Open Sans', sans-serif;
    color: #535353;
    font-size: 16px;
    margin-bottom: 0px;
    text-transform: capitalize;
}

.appo-area {
    margin-top: 50px;
}

.appo-area a {
    margin: 0px;
    display: inline-block;
    vertical-align: middle;
    font-family: "Cantarell",sans-serif;
    color: #1e222d;
    font-size: 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.appo-area a span.edit {
    background: url(../images/edit.png) no-repeat;
        background-size: auto auto;
    width: 30px;
    height: 30px;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.service-step {
    margin-top: 55px;
}
.service-step ul {
    position: relative;
	padding:0;
	margin:0;
	list-style:none;
}

.service-step ul::after {
    position: absolute;
    left: 3px;
    top: 25px;
    width: 1px;
    z-index: 0;
    height: 80%;
    background: #1e222d;
    content: "";
}


.service-step ul li {
    padding: 12px 25px;
    position: relative;
}
.service-step ul li.active::after {
    border-color: #c80303;
}
.service-step ul li::after {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #c80303;
    border: 2px solid #1e222d;
    position: absolute;
    left:-2px;
    top: 18px;
    z-index: 3;
    content: "";
    box-shadow: 0 0 3px rgba(164, 164, 164, 0.65);
}

.service-step ul li.active p {
    color: #1e222d;
    font-size: 16px;
    font-weight: 700;
}
.service-step ul li p {
    font-family: "Cantarell",sans-serif;
    color: #d7d7d7;
    font-size: 12px;
    margin-bottom: 0px;
}

.booking-right{
	padding: 0 0 0 15px;}
	
.book-right-top {
    border-bottom: 1px solid #d4d4d4;
	padding-bottom: 7px;
	margin-bottom: 20px;
}

.book-right-top a {
    margin: 0px;
    font-family: "Cantarell", sans-serif;
    color: #5d5d5d;
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

	
	
/******************calender*******************/

.calendar {
  background: #fff;
  border-radius: 4px;
  overflow: hidden;
}
.ui-datepicker-header {
  height: 50px;
  line-height: 50px;
  color: #b0aead;
  background: #e9e5e3;
  margin-bottom: 10px;
}
.ui-datepicker-prev,
.ui-datepicker-next {
  width: 20px;
  height: 20px;
  text-indent: 9999px;
  border: 2px solid #b0aead;
  border-radius: 100%;
  cursor: pointer;
  overflow: hidden;
  margin-top: 12px;
}
.ui-datepicker-prev {
  float: left;
  margin-left: 12px;
}
.ui-datepicker-prev:after {
  transform: rotate(45deg);
  margin: -43px 0px 0px 8px;
}
.ui-datepicker-next {
  float: right;
  margin-right: 12px;
}
.ui-datepicker-next:after {
  transform: rotate(-135deg);
  margin: -43px 0px 0px 6px;
}
.ui-datepicker-prev:after,
.ui-datepicker-next:after {
  content: '';
  position: absolute;
  display: block;
  width: 4px;
  height: 4px;
  border-left: 2px solid #b0aead;
  border-bottom: 2px solid #b0aead;
}
.ui-datepicker-prev:hover,
.ui-datepicker-next:hover,
.ui-datepicker-prev:hover:after,
.ui-datepicker-next:hover:after {
  border:1px solid #000;
}
.ui-datepicker-title {
  text-align: center;
}
.ui-datepicker-calendar {
  width: 100%;
  text-align: center;
}
.ui-datepicker-calendar thead tr th span {
  display: block;
  width: 40px;
  color: #c80303;
  margin-bottom: 5px;
  font-size: 13px;
  text-align:center;
 }
.ui-state-default {
  display: block;
  text-decoration: none;
  /*color: #b5b5b5;*/
  color: #000;
  line-height: 40px;
  font-size: 12px;
}
.ui-state-default:hover {
  background: #c80303;
  color:#FFF;
  text-decoration:none;
}
.ui-state-highlight {
  color: #8dd391;
}
.ui-state-active {
  background: #c80303;
  color:#FFF;
  text-decoration:none;
}
.ui-datepicker-unselectable .ui-state-default {
  color: #b5b5b5;
  border: 2px solid transparent;
}


/******************calender*******************/


.date_time{
	padding: 25px 15px;
	text-align: center;
	width: 100%;
	height: auto;
	border: none;
	color: #1e222d;
	text-transform: uppercase;
	font-family:  'Open Sans', sans-serif;
	font-size: 15px;
	background: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
    border:1px solid #b0aead;}
	
.date_time:hover{
	background:#dbdbdb;}

.booking-right a.con:hover {
    background: #c80303;
	color:#FFF;
	text-decoration:none;
}

.booking-right a.con {
	border: 1px solid #c80303 !important;
	width: 130px;
	color: #c80303;
	font-size: 16px;
	text-align: center;
	font-family: 'Radical';
	padding: 10px 0;
	border: none;
	border-radius: 0;
	margin: 20px 0;
	display: block;
}

.videos{
	height: 250px;
    margin-bottom: 40px;
}


/*******************************************new_booking**********************************************/	
 
.booking_main{
	margin-bottom:0px;}

.booking_banner{
    position: absolute;
	width: 277px;
	left: 90px;
	top: 0;
	background: #c80303;
	text-align: center;
	color: #FFF;
	font-size: 25px;
	padding: 30px 27px 15px 27px;}
	
.booking_banner span{
	font-size:30px;
	font-weight:bold;
	display:block;}
	
.booking_banner p{
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	margin-bottom: 0px;
	margin-top: 10px;}
	
.booking_banner:before{
	content: " ";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 137px 0 140px;
	border-color: #c80303 transparent transparent transparent;
	top:146px;
	left:0;}
	
.banner_right{
	position: absolute;
	float: right;
	margin-top: 50px;
	width: 25%;
	top: 0;
	right: 0;}
	
.banner_right ul{
	padding:0;
	margin:0;
	list-style:none;}
	
.banner_right ul li{
	margin-bottom:15px;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	display:inline-block;
    vertical-align:middle;}
	
.banner_right ul li .number{
	width:46px;
	height:46px;
	background: #c80303;
	margin-right: 10px;
	float: left;
	color: #FFF;
	text-align: center;
	border-radius: 50%;
	font-size: 21px;
	font-weight: bold;
	padding-top: 9px;
	display: inline-block;
	vertical-align: top;
	margin-top: -11px;
    margin-bottom: 6px;
	}
	
.booking_txt{
	background:#f2f2f2;
	padding:30px 0;
	margin-bottom:30px;}

.booking_txt p{	
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #767676;}
	
	
a.get_started{
	border:2px solid #c80303;
	border-radius:3px;
	color:#c80303;
	background:#FFF;
	width:100%;
	text-align:center;
	padding:15px 0;
	text-transform:uppercase;
	display:block;
	margin-top:20px;
	font-size:15px;}
	
a.get_started:hover{
	background:#c80303;
	color:#FFF;
	text-decoration:none;}

.book_head{
	color: #141414;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: bold;
	margin-top:0;}
	
.listing_main{
	border:1px solid #e6e6e6;
	margin-bottom:50px;}
	
.listing_main ul{
	padding:0;
	margin:0;
	list-style:none;}

.listing_main ul li{
	 text-align:center;
	 display:block;
	 border-bottom:1px solid #e6e6e6;
	 color: #767676;
     font-family: 'Open Sans', sans-serif;
	 font-size: 15px;
     padding:10px 0;}
	 
.listing_main ul li a{
	color: #767676;}
	
.listing_main ul li a:hover{
	text-decoration:none;}
	 
.listing_main ul li:last-child{
	  border-bottom:none;}
	 
.listing_main ul li:hover {
    background-color: #C4C4C4;}

.slt_service{
	background: #303030;
	color: #c80303;
	padding:10px;
	margin-bottom:20px}
	
.slt_service h3{
	 font-weight:bold;
	 color:#FFF;
	 font-size:18px;
	 margin-bottom:15px;}
	 
.slt_service p{
	 color: #CCCCCC;
	 font-family: 'Open Sans', sans-serif;
	 font-size: 15px;}
	 
.slt_service p span{
	font-weight:bold;
	font-size:16px;}
	 
a.change_srvs{
	padding: 7px 14px;
	width: 100%;
	margin-top: 5px;
	background: #c80303;
	color: #FFF;
	border-radius: 3px;
	display: block;
	margin: auto;
	text-align: center;}
	
a.change_srvs:hover{
	background:#c80303;
	text-decoration:none;}
	
.calender_main{
	 margin-bottom:30px;}
	 
.nt_book{
	}
	 
.side_map{
	 width:100%;
	 height:200px;
	 margin-bottom:30px;}
	 
.frm_div{
	margin: 1em 0px;
	padding: 1em;
	border: 1px solid #ccc;
	position: relative;
	margin-top:45px;}
	
.frm_div h3{
	position: absolute;
	top: -34px;
	left: 1.000em;
	font-style: normal;
	background: #fff;
	padding: 0 8px;
	color: #141414;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;}
	
.table{
	color: #767676;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;}

.table th{	
    width: 14.333%;
	padding: 0px 6px 0px 6px;
	text-align: right;
	color:#333;}
	
.table td{
	width: 33.33333%;
	padding: 0px 6px 0px 6px;
	text-align: left;}
	
.table > tbody > tr > th, .table > tbody > tr > td{
	 border:none;
	 padding: 4px 8px;}

.frm_div .form-horizontal{
	width: 90%;
	margin: auto;
	margin-top: 20px;}

.frm_div .form-horizontal .control-label {
    font-size: 1em;
	color: #4d4d4d;
	cursor: pointer;
	display: block;
	padding-top:0;
	font-weight: 500;
    line-height: 32px;}
	
.frm_div .form-horizontal .control-label span{
	color: #c80303;
    font-size: 18px;
}
   
.frm_div .form-control{
	border-radius:0;}

.btn_sec{
	margin-bottom:30px;}

.booknow{
	width: auto !important;
	float: right;
	margin-left: 5px;
	text-decoration: none;
	background: #c80303;
	border-radius: 4px;
	color: #FFF;
	padding: 8px 10px;
	border: none;}
	
a.booknow:hover{
	background:#ee0000;}
	
.back{
	 /*float:left;*/}
	 
.frm_div .border_table{
	border:1px solid #c80303;
	margin-bottom:20px;}
	
.frm_div .border_table .table{
	 margin-bottom:0;}
	 
.frm_div .border_table .table tr td{
	font-weight: bold;}
.frm_div .border_table .table tr td p{
	text-align:center;     margin: 6px 0;}
	
.details{
	border:1px solid #c80303;
	padding:4px 5px;
	width:50%;
	margin-top:15px;}
	
.fb_iframe_widget{
	float: left;}
	
.fb_feed{
	float: left;
	border: 1px solid #c80303;
	width: 300px;
	margin-left: 20px;
	height: 200px;
	overflow: hidden;}
	
.bottom_txt{
	display:block;}
	
.bottom_txt ul{
	padding:0;
	margin:0;
	list-style:none;
	z-index:100;}
	
.bottom_txt ul li{
	float:left;
	border-right:1px solid #FFF;
	color: #FFF;
	display:inline-block;
	margin: 20px 5px 0 5px;
	padding-right:10px;
	line-height: normal;}
	
.bottom_txt ul li:last-child{
	border-right:none;}
	
.bottom_txt ul li a{
	color: #FFF;
	display:inline-block;}
	
.center{
	margin: auto;
	display: block;
	float: none;}

/*******************************************new_booking**********************************************/
.fb_iframe_widget{
	margin-right:10px;}
	
.big_img{
	height: 675px;}
	
.big_img img{
	 width:100%;
	 height:100%;}
li.dropdown {position:relative;}
.rightArrow {color:#333333; text-align:right; display:none; position:absolute; right:10px; top:16px; cursor:pointer;}
.rightArrow .fa {font-size:26px; cursor: pointer;}
@media only screen and (max-width:1366px) and (orientation:landscape) {
.rightArrow {display:block !important; color:#fff !important; cursor:pointer; right:-15px; top:12px;}
li.dropdown {margin-right:16px;}	
}
@media only screen and (min-width: 768px) and (max-width:1280px) {
.container {width:100% !important;}
.nav > li > a {padding: 10px 7px !important;}
.banner_right {right:15px;}
.big_img {height:auto;}
.frm_div .form-horizontal .control-label {padding-left:0;}
.gallery .no-pad, .gallery_image img {width:100%;}
.rightArrow {display:block !important; color:#fff; cursor:pointer; right:-15px; top:12px;}
li.dropdown {margin-right:16px;}
}

@media only screen and (min-width: 768px) and (max-width:1199px) {
.booking_banner {float:left;}
.banner_right {float:right;}

}

@media screen and (max-width:767px) {
.rightArrow {display:block !important; cursor:pointer;}
.dropdown-menu {position:relative; margin-bottom:16px; background-color:#0d0e13;}
.manin_nav .dropdown-menu li {border-bottom:1px dotted #333;}
.dog_list::before {display:none;}
.dog_list img {margin-right:0 !important; margin-bottom:26px;}	
.big_img {height:auto;}
.dropdown-menu {min-width:100%;}
.manin_nav a.navbar-btn {width:100% !important; margin:0 !important;}	
}



	
 